=== debian/control ===
Source: aghermann
Section: science
Priority: optional
Maintainer: Andrei Zavada <johnhommer@gmail.com>
Build-Depends: debhelper (>= 7), g++-4.6 (>= 4.6.2), libstdc++6-4.6-dev, libgomp1, libboost-dev (>= 1.41), pkg-config, libgsl0-dev, libfftw3-dev, libgtk-3-dev, libitpp-dev, libsamplerate0-dev
Standards-Version: 3.9.2
Homepage: http://johnhommer.com/academic/code/aghermann
Vcs-Git: git://git.debian.org/debian-med/aghermann.git
Vcs-Browser: http://git.debian.org/?p=debian-med/aghermann.git

Package: aghermann
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: edfbrowser
Description: Sleep-research experiment manager
 Aghermann is a program designed around a common workflow in
 sleep-research, complete with scoring facility, EEG power spectrum and
 power course visualization, and Process S simulation following
 Achermann et al, 1993.
