## aghermann 0.5.2

=== debian/changelog ===
aghermann (0.5.2-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 05 Feb 2012 23:45:00 +0200

aghermann (0.5.1.1-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 22 Jan 2012 23:56:00 +0200

aghermann (0.5.1-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 17 Jan 2012 01:56:00 +0200

aghermann (0.5.0-1) unstable; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 12 Jan 2012 03:08:00 +0200
