## aghermann 0.5.3

=== debian/changelog ===
aghermann (0.5.3-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 21 Feb 2012 02:22:00 +0200
