=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 parallel=4
 
 %:
-	dh $@
+	dh $@ --with autoreconf
