## aghermann 0.7.5.1

=== debian/changelog ===
aghermann (0.7.5.1-1) experimental; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 04 Dec 2012 11:49:22 +0200

aghermann (0.7.2-1) experimental; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 28 Oct 2012 23:11:06 +0200

aghermann (0.7.1-2) experimental; urgency=low

  * Update Vcs-* fields to point to git.debian.org/debian-med.

 -- Andrei Zavada <johnhommer@gmail.com>  Thu, 27 Sep 2012 00:24:15 +0200

aghermann (0.7.1-1) experimental; urgency=low

  * New upstream version;
  * Require debhelper >= 9;
  * Update dependencies to include libxml2-utils and dh-autoreconf;
  * Fix typo in Vcs-Git field in debian/control.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 24 Sep 2012 02:24:27 +0200

aghermann (0.7.0.1-1) experimental; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 08 Jul 2012 22:20:27 +0200

aghermann (0.7.0-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 01 Jul 2012 01:55:06 +0200

aghermann (0.6.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 04 Jun 2012 18:37:29 +0200

aghermann (0.6.0-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 02 Jun 2012 20:22:57 +0200

aghermann (0.5.90-2) unstable; urgency=low

  * Fix build with --as-needed (closes: #673405);
  * Don't call deprecated g_thread_init.

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 19 May 2012 01:17:45 +0200

aghermann (0.5.90-1) unstable; urgency=low

  * New upstream version (closes: #667096).

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 08 Apr 2012 00:19:57 +0200

aghermann (0.5.3.1-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Wed, 22 Feb 2012 13:42:00 +0200
