## aghermann 0.9.1.1

=== debian/changelog ===
aghermann (0.9.1.1-1ubuntu1) saucy; urgency=low

  * debian/patches/ftbfs-add-libsamplerate.patch: (LP: #1216651)
    Add patch to fix FTBFS by explicitly adding libsamplerate to the
    linker command line.

 -- Andreas Moog <amoog@ubuntu.com>  Sun, 25 Aug 2013 19:26:43 +0000

aghermann (0.9.1.1-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Wed, 24 Jul 2013 01:12:36 +0200

aghermann (0.9.1-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 23 Jul 2013 00:23:03 +0200

aghermann (0.9.0.4-1) unstable; urgency=low

  * New upstream version.
    - fixed build on arches not providing mremap (Closes: #708557).

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 18 May 2013 00:53:03 +0200

aghermann (0.9.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 13 May 2013 23:18:09 +0200

aghermann (0.8.1-1) experimental; urgency=low

  * New upstream version.
    - fixed compatibility issues with g++-4.8 (Closes: #701241).

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 26 Jan 2013 01:15:08 +0200

aghermann (0.8-1) experimental; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 03 Jan 2013 14:10:36 +0200
