=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: aghermann
 Section: science
 Priority: optional
-Maintainer: Andrei Zavada <johnhommer@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrei Zavada <johnhommer@gmail.com>
 Build-Depends: debhelper (>= 9), dh-autoreconf, hardening-wrapper, hardening-includes, autoconf-archive, libgomp1, libconfig++-dev, pkg-config, libgsl0-dev, libfftw3-dev, libsamplerate0-dev (>= 0.1.7), libgtk-3-dev, libitpp-dev, libunique-3.0-dev, libxml2-utils, libvte-2.90-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://johnhommer.com/academic/code/aghermann
 Vcs-Git: git://git.debian.org/git/debian-med/aghermann.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/aghermann.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/aghermann.git
 
 Package: aghermann
 Architecture: any
