=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,14 @@
 
 parallel=4
 
+export DEB_BUILD_HARDENING=1
+
+include /usr/share/hardening-includes/hardening.make
+
+CXXFLAGS=$(shell dpkg-buildflags --get CFLAGS)
+LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
+CXXFLAGS+=$(HARDENING_CFLAGS)
+LDFLAGS+=$(HARDENING_LDFLAGS)
+
 %:
 	dh $@ --with autoreconf
