## aghermann 1.0

=== debian/changelog ===
aghermann (1.0-3) unstable; urgency=low

  * Strictly build-depend on g++-4.7 | g++-4.8 (not just g++ >= 4.7) to
    enable powerpc, s390x, sparc and ia64 builds.
    - fix build on those arches (Closes: #731098).

 -- Andrei Zavada <johnhommer@gmail.com>  Tue,  3 Dec 2013 01:33:14 +0200

aghermann (1.0-2) unstable; urgency=low

  * Mention g++ in Build-Depends, with version constrains (>= 4.7).
  * Use best available g++ (4.7 or better) if g++ defaults to g++-4.6.
    - fix build on ia64, powerpc, s390x, sparc, ppc64, sh4 (Closes: #729876).

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 19 Nov 2013 23:47:05 +0200

aghermann (1.0-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 16 Nov 2013 16:30:12 +0200

aghermann (0.9.2-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 17 Aug 2013 01:12:36 +0200
