=== debian/control ===
Source: aghermann
Section: science
Priority: optional
Maintainer: Andrei Zavada <johnhommer@gmail.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, hardening-wrapper, hardening-includes, autoconf-archive, g++-4.7 | g++-4.8, pkg-config, libgomp1, libconfig++-dev, libgsl0-dev, libfftw3-dev, libsamplerate0-dev (>= 0.1.7), libgtk-3-dev, libitpp-dev, libunique-3.0-dev, libvte-2.90-dev, liblua5.2-dev, lua5.2, libxml2-utils
Standards-Version: 3.9.5
Homepage: http://johnhommer.com/academic/code/aghermann
Vcs-Git: git://git.debian.org/git/debian-med/aghermann.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/aghermann.git

Package: aghermann
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: edfbrowser
Description: Sleep-research experiment manager
 Aghermann is a program designed around a common workflow in
 sleep-research, complete with scoring facility; cairo subpixel
 drawing on screen or to file; conventional PSD and EEG Micrcontinuity
 profiles; Independent Component Analysis; artifact detection; and
 Process S simulation following Achermann et al, 1993.
