=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-parallel=4
 
 export DEB_BUILD_HARDENING=1
 
@@ -22,3 +20,19 @@
 
 %:
 	dh $@ --with autoreconf
+
+override_dh_auto_configure:
+# Take care to select an appropriate version of gcc
+	for v in 4.8 4.7; do \
+	  g=`which g++-$$v`; \
+	  if test -n "$$g"; then \
+	    $$g >/dev/null 2>&1; \
+	    if [ $$? != 127 ]; then export CXX=`which g++-$$v`; break; fi \
+	  fi \
+	done; \
+	autoreconf -f && \
+	./configure --prefix=/usr
+
+override_dh_clean:
+	rm -f config.log
+	dh_clean
