## aghermann 1.0.1

=== debian/changelog ===
aghermann (1.0.1-2) unstable; urgency=low

  * Use dpkg-buildflags instead of deprecated
    hardening-{includes,wrapper}.
  * Incidentally, undo all g++ version checks (Closes: #751303).

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 24 Jun 2014 23:37:18 +0200

aghermann (1.0.1-1) unstable; urgency=low

  * Undo all g++ version checks, now that testing has 4.8 as default
    (Closes: #747994).
  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Wed, 14 May 2014 23:38:37 +0200
