## aghermann 1.0.2

=== debian/changelog ===
aghermann (1.0.2-1) unstable; urgency=low

  * New upstream version (Closes: #764820).
  * Fix paths in debian/copyright.
  * Bump Standards-Version to 3.9.6.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 14 Oct 2014 03:27:00 +0300
