=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  autoconf-archive, pkg-config, libgomp1, libconfig++-dev, libgsl0-dev, libfftw3-dev,
  libsamplerate0-dev (>= 0.1.7), libgtk-3-dev, libitpp-dev, libunique-3.0-dev, libvte-2.90-dev,
  liblua5.2-dev, lua5.2, libxml2-utils
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://johnhommer.com/academic/code/aghermann
 Vcs-Git: git://git.debian.org/git/debian-med/aghermann.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/aghermann.git
