## aghermann 1.0.4

=== debian/changelog ===
aghermann (1.0.4-1~nd14.04+1) trusty; urgency=low

  * Backported for trusty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 14 May 2015 17:55:54 -0400

aghermann (1.0.4-1) experimental; urgency=low

  * New upstream version (Closes: #777769).

 -- Andrei Zavada <johnhommer@gmail.com>  Fri, 10 Apr 2015 01:51:00 +0200

aghermann (1.0.3-1) experimental; urgency=low

  * New upstream version.
  * Tweak CXXFLAGS to make builds reproducible (see
    https://wiki.debian.org/ReproducibleBuilds/TimestampsFromCPPMacros).

 -- Andrei Zavada <johnhommer@gmail.com>  Wed,  4 Feb 2015 02:09:00 +0200
