=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
+CXXFLAGS += -D__REPRODUCIBLE_BUILD
+
 %:
 	dh $@ --with autoreconf
