## aghermann 1.0.6

=== debian/changelog ===
aghermann (1.0.6-1~nd80+1) jessie; urgency=low

  * Backported for jessie.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 14 Aug 2015 17:30:12 -0400

aghermann (1.0.6-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Fri, 14 Aug 2015 00:03:00 +0400

aghermann (1.0.5-1) unstable; urgency=low

  * New upstream version (Closes: #788025).

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 15 Jun 2015 02:51:00 +0200
