=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: aghermann
 Section: science
 Priority: optional
-Maintainer: Andrei Zavada <johnhommer@gmail.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Andrei Zavada <johnhommer@gmail.com>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
  autoconf-archive, pkg-config, libgomp1, libconfig++-dev, libgsl0-dev, libfftw3-dev,
- libsamplerate0-dev (>= 0.1.7), libgtk-3-dev, libitpp-dev, libunique-3.0-dev, libvte-2.90-dev,
+ libsamplerate0-dev (>= 0.1.7), libgtk-3-dev, libitpp-dev, libunique-3.0-dev, libvte-2.91-dev,
  liblua5.2-dev, lua5.2, libxml2-utils
 Standards-Version: 3.9.6
 Homepage: http://johnhommer.com/academic/code/aghermann
@@ -13,7 +14,7 @@
 
 Package: aghermann
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
 Suggests: edfbrowser
 Description: Sleep-research experiment manager
  Aghermann is a program designed around a common workflow in
