## aghermann 1.0.7

=== debian/changelog ===
aghermann (1.0.7-1) unstable; urgency=low

  * New upstream version (Closes: #805746).

 -- Andrei Zavada <johnhommer@gmail.com>  Fri, 11 Dec 2015 15:58:00 +0000
