=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: aghermann
 Section: science
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Andrei Zavada <johnhommer@gmail.com>
+Maintainer: Andrei Zavada <johnhommer@gmail.com>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
- autoconf-archive, pkg-config, libgomp1, libconfig++-dev, libgsl0-dev, libfftw3-dev,
+ autoconf-archive, pkg-config, libgomp1, libconfig++-dev, libgsl-dev, libfftw3-dev,
  libsamplerate0-dev (>= 0.1.7), libgtk-3-dev, libitpp-dev, libunique-3.0-dev, libvte-2.91-dev,
  liblua5.2-dev, lua5.2, libxml2-utils
 Standards-Version: 3.9.6
@@ -14,7 +13,7 @@
 
 Package: aghermann
 Architecture: any
-Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: edfbrowser
 Description: Sleep-research experiment manager
  Aghermann is a program designed around a common workflow in
