=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

CXXFLAGS += -D__REPRODUCIBLE_BUILD

%:
	dh $@ --with autoreconf

override_dh_clean:
	rm -f config.log
	dh_clean
