## aghermann 1.0.9

=== debian/changelog ===
aghermann (1.0.9-1b2) staging; urgency=medium

  * No-change rebuild against libgnutls30.

 -- Matthias Klumpp <mak@debian.org>  Sun, 29 May 2016 22:55:42 +0200

aghermann (1.0.9-1b1) staging; urgency=medium

  * No-change rebuild against libgnutls30.

 -- Tanglu AutoRebuilder <dak-rebuild@ftp-master.tanglu.org>  Tue, 24 May 2016 17:05:18 +0200

aghermann (1.0.9-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 25 Apr 2016 15:23:00 +0200

aghermann (1.0.8-1) unstable; urgency=low

  * New upstream version (Closes: #812024).

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 23 Jan 2016 11:22:00 +0200
