## aghermann 1.1.1

=== debian/changelog ===
aghermann (1.1.1-1~nd16.04+1) xenial; urgency=medium

  * Backported for xenial.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 04 Aug 2016 22:23:04 -0400

aghermann (1.1.1-1) unstable; urgency=low

  * New upstream version (Closes: #833472).

 -- Andrei Zavada <johnhommer@gmail.com>  Fri,  5 Aug 2016 00:35:00 +0200

aghermann (1.1.0-1) unstable; urgency=low

  * New upstream version (Closes: #824574).
  * This new version additionally ensures reproducible builds (Closes: #828008).

 -- Andrei Zavada <johnhommer@gmail.com>  Mon, 27 Jun 2016 00:12:00 +0200
