## aghermann 1.1.2

=== debian/changelog ===
aghermann (1.1.2-1build1) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:07:45 +0000

aghermann (1.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue,  3 Jan 2017 15:31:00 +0200
