=== debian/control ===
Source: aghermann
Uploaders: Andrei Zavada <johnhommer@gmail.com>
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autoconf-archive,
               pkg-config,
               libgomp1,
               libconfig++-dev,
               libgsl-dev,
               libfftw3-dev,
               libsamplerate0-dev,
               libgtk-3-dev,
               libitpp-dev,
               libvte-2.91-dev,
               liblua5.2-dev,
               lua5.2,
               libxml2-utils
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/aghermann.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/aghermann.git
Homepage: http://johnhommer.com/academic/code/aghermann

Package: aghermann
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: edfbrowser
Description: Sleep-research experiment manager
 Aghermann is a program designed around a common workflow in
 sleep-research, complete with scoring facility; cairo subpixel
 drawing on screen or to file; conventional PSD and EEG Micrcontinuity
 profiles; Independent Component Analysis; artifact detection; and
 Process S simulation following Achermann et al, 1993.
