=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,6 @@
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
-
-CXXFLAGS += -D__REPRODUCIBLE_BUILD
 
 %:
 	dh $@ --with autoreconf
