=== debian/watch ===
version=3
http://johnhommer.com/academic/code/aghermann/source/aghermann-([\d\.]+).tar.xz
